{
    "tlWorks": {
        "record_edited": "Pracovn\u00ed z\u00e1znam byl aktualizov\u00e1n",
        "upload_image": "Nahran\u00fd obr\u00e1zek",
        "deleted_image": "Obr\u00e1zek byl smaz\u00e1n.",
        "work_deleted": "Pracovn\u00ed z\u00e1znam byl smaz\u00e1n.",
        "works_edit": "Upravit d\u00edlo",
        "language": "Jazyk",
        "language_explica": "Jazyk z\u00e1znamu. Povinn\u00e9.",
        "title": "Titul",
        "title_explica": "N\u00e1zev d\u00edla",
        "description": "Popis",
        "description_explica": "Popis pr\u00e1ce",
        "recordKind": "Druh pr\u00e1ce",
        "kind_explica": "Typ pr\u00e1ce",
        "material": "materi\u00e1l",
        "material_explica": "Materi\u00e1l pou\u017eit\u00fd k vytvo\u0159en\u00ed d\u00edla"
    }
}